.cuerpo {
    margin: 1rem;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}
.tapa {
    position: relative;
    width: 50%;
    padding: 1rem;
    background: rgba(195, 195, 195, 0.62);
}
.imagen{
    margin: 0;
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;                       /**/
    pointer-events: none;
    opacity: 1;
    transition: 0.5s;
}
.alumnos {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0px;
    padding: 1rem;
    width: 100%;
    height: auto;                        /**/
    max-height: 100%;
    list-style-type: none;
    
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: stretch; 
}
.tapa:hover .imagen {
    transition: 0.5s;
    opacity: 0;
}
.alumnos li{
    display: flex;
    position: relative;
    margin: 0;
    width: 50%;
    height: 50%;
    text-align: center;
}
.alumnos li .a-img img{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
}
.a-h3 {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    background-color: #30a3c1;
    opacity: 0;
    
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
    align-items: center;
    justify-content: center; 
}
.alumnos li a:hover{
    opacity: 0.5;
    transition: 0.3s;
}
.alumnos li a h3 {
    font-size: 2rem;
    color: black;
}
aside{
    background: rgba(195, 195, 195, 0.62);
    width: 50%;
    padding: 1rem;
    text-align: center;
    
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
video{
    width: 100%;
    align-self: flex-start;
}

.boton {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    color: #222;
    background: #fff;
    padding: 1rem;
    margin-bottom: 3rem;
    font-size: 3rem;
    margin: 2rem;
    border-left: 1rem solid #666;
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.2), 0 0.3rem 0.3rem 0 rgba(0, 0, 0, 0.24);
    border-radius: 1rem .2rem .2rem 1rem;
    transition: 0.5s;
}

.boton:hover {
    border-left: 1rem solid #DB2383;
    transition: 0.5s;
}

.datos {
    position: relative;
    text-align: left;
    margin: 1rem 0;
    color: #222;
}
.datos ul {
    list-style-type: none;
    padding: 0rem;
    margin: 0;
}
.datos ul li {
    font-size: 1rem;  
}
.logos{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: flex-end;
	align-content: center;
    height: 50%;
}
.logos img{
    height: 3rem;
}
/*mapa*/
.mapa{
    width: 100%;
    height: 100%;
}
/*plan*/
.plan {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: stretch;
	align-content: center;
}
.plantexto {
    height: 100%;
    align-self: flex-start;
    padding: 1.5rem;  
    flex: 6;
    color: #222;
    background: rgba(195, 195, 195, 0.62);
}
.plantexto p {
    font-weight: bold;
}
.planimg {
    overflow-x: hidden;
    text-align: center;
    flex: 4;
    height: auto; 
    background: rgba(195, 195, 195, 0.62);
}
.espacio {
    flex: 1;
}
.planimg img {
    
    margin: 1rem;}
@media all and (orientation: portrait) {
    .cuerpo {
        margin: 3%;;
        flex-direction: column;
    }
    .tapa {
        position: relative;
        width: 100%;
        padding: 3%;
    }
    .imagen{
        display: none;
    }
    .alumnos {
        position: relative;
        padding: 0rem;
    }
    .a-h3 {
        height: 25%;
        top: auto;
        bottom: 0;
        margin: auto;
        opacity: 0.8;
    }
    .alumnos li a h3 {
        font-size: 1.3rem;
        color: #222;
    }
    aside{
        width: 100%;
        padding: 3%;
    }
    video{
        
    }
    .datos {
        margin: 3% 0;
    }
    .logos img{
        height: 4rem;
    }
    /*mapa*/
    .mapa{
        width: 200%;
    }
   .cuerpo-mapa{
        overflow: hidden;
        overflow-x: scroll;
    }
    /*plan*/
    .plantexto {
        width: auto;
        font-size: 1rem;
        align-self: center;
        margin-bottom: 8.5rem;
        padding: 3%;
    }
    .planimg, .espacio {
        display: none;
    }
}